sha256: ff087d83f0339ff26f22ab6935805a88aba2b15a70939622b943d17b01069e44
real_size: null
zip_size: 439092732
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep91/open_data_millesime_2025-07-a_dep91_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep91/open_data_millesime_2025-07-a_dep91_gpkg_metadata.yml
